source "https://rubygems.org"

ruby "2.2.3"

gem "asciidoctor", ">= 1.5.2"
gem "asciidoctor-diagram", ">= 1.3.0"
gem "gollum", ">= 4.0.1"
gem "passenger", ">= 5.0.18"
gem "omniauth-slack", ">= 2.2.0"
gem "omniauth", ">= 1.2.2"
